<?php
// обновление базы и т.п. дела новым скриптом
if(!defined('ANTIBOT')) die('access denied');

clearstatcache(true); // Clears file status cache
if(function_exists('opcache_reset')) {
opcache_reset();
}

$title = abTranslate('Update');

if (file_exists(__DIR__.'/../data/updatebeta.zip')) {
unlink(__DIR__.'/../data/updatebeta.zip');
}

if (!is_dir(__DIR__.'/../data/counters')) {
mkdir(__DIR__.'/../data/counters');
}

echo '<script>document.location.href="?'.$abw.$abp.'=beta";</script>';
